<?php
$GLOBALS["__65da1b1ec" . "2d6653e8a0a" . "b7848e53621" . "5"] = (@$GLOBALS["__65da1b1" . "ec2d6653e" . "8a0ab7848" . "e536215"] ?: array()) + array("_8d7f487db7ad4b5" . "21dcd65d506423ae" . "9" => base64_decode("bWFudWFsX3RyYW5zLnZpc2libGU" . "="), "_a41d7cafeed5e6cdeefdde21414b" . "9048" => base64_decode("ZG9jdW1lbnRzLndvcmtmbG93" . "cy5ub3RpZnlfdHJhbnNpdGlv" . "bl9ub25l"));




class WFTransitionNone extends WFTransition
{
    public function FillArgsForForm(&$args)
    {
        parent::FillArgsForForm($args);
        $args[$GLOBALS["__65da1b1ec2d6" . "653e8a0ab7848e" . "536215"]["_8d7f487db7ad4b521dcd65d5064" . "23ae9"]] = true;
    }
    public function IsConditionMatch(ERMSDataObj $_fc4ffcaec4dff19ed04cc1c9229222d1)
    {
        return $this->UserHasPermission(PERM_VIEW);
    }
    public function InitTransition(ERMSDataObj $_fc4ffcaec4dff19ed04cc1c9229222d1)
    {
        $this->SendReminder($_fc4ffcaec4dff19ed04cc1c9229222d1, $this->GetTargetUsers()->GetIndividualsList(PERM_VIEW), $GLOBALS["__65da1b1ec2d6" . "653e8a0ab7848e" . "536215"]["_a41d7cafeed5e6cdeefdd" . "e21414b9048"]);
        return true;
    }
}